# Session 2 - Linguistique des discours, traitement automatique des langues.

Séance du 14 février 2022, 10h – 12h  
Ecole Normale Supérieure de Lyon, bâtiment Recherche (D4), salle D4 179 (2è étage) et en ligne  
Inscription (gratuite mais obligatoire) : [formulaire d'inscription](https://framaforms.org/inscription-seminaire-traitement-de-donnees-complexes-en-geographie-1643212977)

## Programme

1. Présentation de la thématique 2 : Linguistique des discours, traitement automatique des langues. 
2. Communications présentées :

### Classification d’articles encyclopédiques et reconnaissance d’entités nommées : Application à l’Encyclopédie de Diderot et d’Alembert

 L. Moncla (INSA/LIRIS), D. Vigier (U. Lyon 2/ICAR), K. McDonough (A. Turing Institute), A. Brenon (INSA/LIRIS & ICAR)

Cette présentation s’intéressera à deux tâches en cours au sein du Projet GEODE et dont certains résultats préliminaires ont déjà été publiés. La première tâche concerne la problématique de classification automatique des articles encyclopédiques. Nous présenterons une étude comparative de différentes approches de classification supervisée (associées à différentes méthodes de vectorisation des textes) telles que des méthodes d’apprentissage classiques (*Logistic Regression*, *SGD*, *SVM*), des méthodes d’apprentissage profond (*CNN* et *LSTM*) et des architectures à base de *Transformers* et de modèles de langue pré-entrainés (BERT et CamemBERT). La deuxième tâche s’intéresse à la reconnaissance et à la classification des entités nommées. Nous présenterons une méthodologie de recherche d’indices linguistiques utilisant la plateforme TXM pour leur découverte et la plateforme PERDIDO pour leur implémentation. Enfin, nous présenterons les premières évaluations de notre approche.



### Titre à venir ...

Antoine Doucet (U. La Rochelle /L3i)

Résumé...
